body {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px;  background: #f1f8fc; background-image:url(../graphics/bgd.jpg); background-repeat:repeat-x; margin:0px; }

#Wrapper {width:840px; margin-top:15px; margin-right:auto; margin-left:auto; margin-bottom: 30px; position:relative; border-bottom: 2px dotted #379bd5;}


/* NAVLIST ============================== */

div#navcontainer {margin-left:20px;}

ul#navlist { font-family: sans-serif;}

ul#navlist a
{
font-weight: bold;
text-decoration: none;
}

ul#navlist, ul#navlist ul, ul#navlist li
{
margin: 0px;
padding: 0px;
list-style-type: none;
}

ul#navlist li { float: left; }

ul#navlist li a
{
color: #ffffff;
background:black;
padding: 3px; padding-right:10px; padding-left:10px;
/*border: 1px #ffffff outset;*/
}

ul#navlist li a:hover
{
color: #ffff00; color:#fff; 
background-color: brown; background-color: #76dcf8; background-color:#85def7; background-color:#379bd5;
}

ul#navlist li a:active
{
color: #cccccc;
background-color: #003366; 
border: 1px #ffffff inset;
}

ul#subnavlist { display: none; }
ul#subnavlist li { float: none; }

ul#subnavlist li a
{
padding: 0px;
margin: 0px;
}

ul#navlist li:hover ul#subnavlist
{
display: block;
position: absolute;
font-size: 8pt; font-size:10pt;
padding-top: 5px;
}

ul#navlist li:hover ul#subnavlist li a
{
display: block;
width: 10em; width: 15em;
border: none;
padding: 2px;
}

/*ul#navlist li:hover ul#subnavlist li a:before { content: " >> "; }*/
ul#navlist li:hover ul#subnavlist li a:before { content: " > "; }


/* ============================== */


p {font-size: 13px; line-height: 140%; }
 .Bold {font-weight:bold; }
 
img#Header{margin-top:30px;}

#ContentWrapper {background:white; padding:10px 30px 20px 30px;}

h2#PageTitle {font-size: 26px; font-weight:normal; margin-top:0; color:#3a9ad2; color:#076fab;}

.ToTop {text-align:right; font-size:10px;}

td {vertical-align:top;}

/* COMMITTEES PAGE */

td.CommMainColOne {width:380px; padding-right:30px;}
td.CommMainColTwo {width:370px; }

table.Committees {width:370px;}
table.Committees td {vertical-align:top; }
table.Committees td.ColOne {width: 235px;}
table.Committees td.ColImg {width: 135px; text-align:left;}

img.CommPhoto {height:100px;}

/* REGISTRATION */

table.RegistrationTable {margin-left: 150px;}
td.RegistrationColOne {text-align:right; padding-right:20px;}